How to install libghc-agda-dev on Debian Unstable (Sid)